.margin-auto{
  float:none !important;
  margin:auto;
}
.sidebar li.nav-item.show > a {
    color: #fff !important;
    font-weight: 600;
}
.sidebar .dropdown-menu {
    padding: 0px;
	overflow: hidden;
}
.nolpadding{
	padding-left:0px!important;
}
.norpadding{
	padding-right:0px!important;
}
.nav-tabs .nav-link.active {
    font-weight: bold;
}
.pre-load i {
    margin-top: 25%;
}
.pre-load{
    position: fixed;
    z-index: 999999;
    text-align: center;
    width: 100%;
    top: 0px;
    height: 100%;
    background-color: rgba(0,0,0,.4);
}
label.error{
  color:red;
}
.req{
    font-size: 6px;
    color: red;
}
.preload {
    position: fixed;
    top: 0px;
    width: 100%;
    left: 0px;
    height: 100%;
    background-color: rgba(0,0,0,0.4);
    z-index: 99999;
}
.preload img {
    display: block;
    margin-top: 20% !important;
    margin: auto;
    border: 0px;
}
.pdf-logo{
    width: 33px;
    position: absolute;
  }
  hr {
    margin-top: 5px!important; 
     margin-bottom: 5px!important; 
 }
 .btn-sm {
    padding: 2px 5px !important;
  }

  .navbar.bg-white {
    border-bottom: 1px solid #555;
}
.navbar.bg-white a {
    color: #555 !important;
}

span.mode {
    padding: 0px 5px 1px 5px;
    display: inline-block;
    font-weight: 600;
    border-radius: 4px;
}
.toast {
    max-width: 250px;
    width: 250px;
    opacity: 1 !important;
}
.z-plus {
    z-index: 9999;
}
.swal2-container {
    z-index: 99999 !important;
}
table#print-challan {
    font-size: 20px;
}
@media print{
    table#print-challan {
        font-size: 20px;
    }
 }